- Qt 5.5
- Qt3D Module
- C++ Classes
- PropertyChangeHandler
- Qt 5.5.1 Reference Documentation

# PropertyChangeHandler Class

(Qt3D::PropertyChangeHandler)

Inherits: |

- List of all members, including inherited members

## Public Functions

| PropertyChangeHandler(Receiver * receiver, QObject * parent = Q_NULLPTR)
void | connectToPropertyChange(const QObject * object, int propertyIndex)
void | disconnectFromPropertyChange(const QObject * object, int propertyIndex)
int | qt_metacall(QMetaObject::Call call, int methodId, void ** args)

## Member Function Documentation

### PropertyChangeHandler::PropertyChangeHandler(Receiver * receiver, QObject * parent = Q_NULLPTR)

### void PropertyChangeHandler::connectToPropertyChange(const QObject * object, int propertyIndex)

### void PropertyChangeHandler::disconnectFromPropertyChange(const QObject * object, int propertyIndex)

### int PropertyChangeHandler::qt_metacall(QMetaObject::Call call, int methodId, void ** args)